demande_homepage_adminW:
    path:     /dashboard
    defaults: { _controller: DemandeBundle:AdminWord:index }

############################

gestion_profile_adminW:
    path:     /profile
    defaults: { _controller: FOSUserBundle:Profile:show }

gestion_profile_edit_adminW:
    path:     /profile/edit
    defaults: { _controller: FOSUserBundle:Profile:edit }

gestion_password_edit_adminW:
    path:     /password/edit
    defaults: { _controller: FOSUserBundle:ChangePassword:changePassword }

############################

gestion_pays:
    path:     /pays/{page}
    defaults: { _controller: DemandeBundle:AdminWord:paysWord,page:1}
    requirements:
       page: \d+

gestion_pays_add:
    path:     /pays/add
    defaults: { _controller: DemandeBundle:AdminWord:addPaysWord }

gestion_pays_edit:
    path:     /pays/edit/{id}
    defaults: { _controller: DemandeBundle:AdminWord:editPaysWord }

gestion_pays_delete:
    path:     /pays/delete
    defaults: { _controller: DemandeBundle:AdminWord:deletePaysWord}

gestion_pays_delete_dg:
    path:     /pays/delete/dg
    defaults: { _controller: DemandeBundle:AdminWord:deleteDGPaysWord}

gestion_pays_delete_hseq:
    path:     /pays/delete/hseq
    defaults: { _controller: DemandeBundle:AdminWord:deleteHSEQPaysWord}

gestion_admin_pays:
    path:     /admin/pays
    defaults: { _controller: DemandeBundle:AdminWord:listAdminPaysWord}

gestion_admin_pays_affect:
    path:     /admin/pays/affect
    defaults: { _controller: DemandeBundle:AdminWord:affectAdminPaysWord}


############################

gestion_dg_add:
    path:     /pays/{id}/dg/add
    defaults: { _controller: DemandeBundle:AdminWord:addDG }


gestion_dg_edit:
    path:     /site/{id}/dg/edit
    defaults: { _controller: DemandeBundle:AdminWord:editDG }

gestion_hseq_add:
    path:     /pays/{id}/hseq/add
    defaults: { _controller: DemandeBundle:AdminWord:addHSEQ }


gestion_hseq_edit:
    path:     /site/{id}/hseq/edit
    defaults: { _controller: DemandeBundle:AdminWord:editHSEQ }

############################

gestion_request_adminW:
    path:     /request
    defaults: { _controller: DemandeBundle:AdminWord:listRequest}

gestion_request_show_adminW:
    path:     /request/{id}/show
    defaults: { _controller: DemandeBundle:AdminWord:showRequest }

gestion_request_show_pdf_adminW:
    path:     /request/{id}/pdf
    defaults: { _controller: DemandeBundle:AdminWord:showRequestPDF }

statistique_par_pays_adminW:
    path:     /dashboard/{id}/pays
    defaults: { _controller: StatistiqueBundle:Word:index}

statistique_par_direction_adminW:
    path:     /dashboard/{id}/direction
    defaults: { _controller: StatistiqueBundle:Pays:index }